cancel
Showing results for 
Search instead for 
Did you mean: 

SUPEE 8788 AND SUPEE 1533 (Incompatible, Hunk error)

Re: SUPEE 8788 AND SUPEE 1533 (Incompatible, Hunk error)

Have received an update stating it will likely now be tomorrow the fix is issued

Re: SUPEE 8788 AND SUPEE 1533 (Incompatible, Hunk error)

Oh, thats great, I will wait a day! Could you please advice how can I contact magento in the future?  Do they have email support?

Re: SUPEE 8788 AND SUPEE 1533 (Incompatible, Hunk error)

We have support through our account, but I believe this is only for Enterprise customers and Partner accounts.

Re: SUPEE 8788 AND SUPEE 1533 (Incompatible, Hunk error)

Thank you sir (take off my hat). I hope they will release Updates for CE 1.7.0.2 )))

Re: SUPEE 8788 AND SUPEE 1533 (Incompatible, Hunk error)

Hi all, I can confirm that there are updated patches coming for this.

--

Community Manager, Magento
Problem solved? Click Accept as Solution!
Still stuck? Check out our documentation: https://magento.com/resources/technical

Re: SUPEE 8788 AND SUPEE 1533 (Incompatible, Hunk error)

Hi Sherrie, by "updated patches" you mean SUPEE 8788 (Version #2) is comming out? We should not install original 8788 patch, correct?

Re: SUPEE 8788 AND SUPEE 1533 (Incompatible, Hunk error)

Yes, @onlinestore23, there will be an updated patch for 8788.

--

Community Manager, Magento
Problem solved? Click Accept as Solution!
Still stuck? Check out our documentation: https://magento.com/resources/technical

Re: SUPEE 8788 AND SUPEE 1533 (Incompatible, Hunk error)

On 2016-10-11 Magento Inc provided patch SUPEE-8788 via https://www.magentocommerce.com/download

For Magento versions older than 1.9.1.0 the patch files don't work when you installed all previous patches.

Problems:

  • app/code/core/Mage/Adminhtml/controllers/DashboardController.php - after SUPEE-1533
  • downloader/lib/Mage/HTTP/Client/Curl.php - after SUPEE-3941

 

<< Snipped >>

 

We hope this helps you patching.

Kind regards,
Jeroen Vermeulen - MagentoHosting.pro
https://magentohosting.pro/

Re: SUPEE 8788 AND SUPEE 1533 (Incompatible, Hunk error)

Jeroen's didn't work.

 

Waiting for official new patch as it's not patching on two of my sites. Worked on one of them!

Re: SUPEE 8788 AND SUPEE 1533 (Incompatible, Hunk error)

this is chaos^10

yesterday i patched a 1.8.1 shop.. now the patch was withdrawn :-/

hope this gets sorted soon

 

also don't forget to always check all changes in design/frontend/default and design/frontend/base and adapt them to your custom themes